error al instalar modulos

Buenos dias e instalado la V9.2 y tengo este error 

ParseError: "External ID not found in the system: stock.view_location_form" while parsing /home/cubicerp/cubicerp/addons/l10n_pe_base/stock_view.xml:5, near
<record model="ir.ui.view" id="view_location_form">
			<field name="name">stock.location.form.inherit.pe</field>
			<field name="model">stock.location</field>
			<field name="inherit_id" ref="stock.view_location_form"/>
			<field name="priority">90</field>
			<field name="arch" type="xml">
				<xpath expr="//group[@string='Localization']" position="after">
					<group name="l10n_pe" string="Peruvian Localization Settings" invisible="1">
					</group>
				</xpath>
			</field>
		</record>

 

lo e instalado mas de 2 veces y tengo el mismo error en que estoy fallando ?? 

Carlos Berrocal
Carlos Berrocal
5
| 0 0 0
Preguntado en 18/05/18 14:35
0
voto
156 Vistas

Su respuesta

Trate por favor de dar una respuesta sustancial. Si quiere comentar en la pregunta o la respuesta, sólo use la herramiento de comentarios. Recuerde que siempre puede revise sus respuestas - no hay necesidad de responder dos veces la misma pregunta. También no olvide votar - ¡ayuda realmente a seleccionar las mejores preguntas y respuestas!

Realizar una pregunta

Mantener informado

Sobre este foro

Preguntas y respuestas sobre nuestra Comunidad de entusiastas y apasionados.

Lea las directrices

Herramientas de las preguntas

14 seguidor(es)

Estadísticas

Preguntado: 18/05/18 14:35
Visto: 156 veces
Última actualización: 18/05/18 14:35